.cta-descontos{
		background: #7015FF;
		color: #fff;
		padding: 8px;
		border: none;
}

.texto-chamada {
		font-style: italic;
		font-weight: bold;
}

#input_2_4{
		
		border: solid 1px #0d0526;
}

.gchoice_2_13_0 .gfield-choice-input {
		border: solid 3px red;
}

.gform_wrapper.gravity-theme .gfield textarea.large {
    height: 100px;
}

.ui-button{
		background: #0d0526 !important;
		color: #fff !important;
}

a.cta-clubeyou {
	  background: #0D0526 !important;
    padding: 10px !important;
    color: #fff !important;
}